Subject: CCL:trajectory file conversion and CHARMm/CHARMM float differences

From: "Leif Laaksonen" <[email-masked]>
Date: Wed, 20 Mar 2002 21:27:23 +0200

Hi,

Rick Venable told that "the academic CHARMM switched to REAL*8 several 
years ago", which I did not know. Is there any information in any
of the CHARMM/CHARMm headers that a certain trajectory uses REAL*4 or 
REAL*8 floats?

Regards,

-leif laaksonen